060A9108

Informação importante: atualização do PDV Lumi

Já está disponível a nova versão do PDVLumi. Para atualizar é fácil! Basta seguir as instruções abaixo:
Importante! O SAC Gerencial, Guarda Lumi, Guardião e PDV Lumi devem estar sempre atualizados na última versão. Deverão seguir a ordem de atualização abaixo:

  •  Sac Gerencial 2.7.31 e SACCom 2.5 ou superior;
  •  Guarda 5.1, GuardaCom 14.7 ou superior;
  •  Guardião 2.13 e NFCeCom 7.1 ou superior;
  •  PDVLumi 5.1.053 e PDVCom 5.35 ou superior;

É recomendado, antes de atualizar, conferir todos os pontos de atenção relacionados ao assunto. As melhores práticas indicam que é importante instalar a versão do PDVLumi disponibilizada, primeiramente, em um ou dois caixas. Somente depois de homologado, instalar nos demais checkouts. Veja aqui o nosso artigo que trata de outras orientações a respeito da atualização do sistema Lumi Gerencial.

Caso haja algum problema, abra um chamado aqui ou entre em contato com o nosso Suporte.

Atualização da versão do PDV 5.0 r72 do SAC GERENCIAL

  Prezado cliente, para garantirmos a correta atualização das últimas versões dos Sistemas: SAC Gerencial, Guarda COM e PDV, é necessário que sejam observadas as seguintes DEPENDÊNCIAS e ORDEM na instalação das versões, conforme abaixo:

  • Para implantação/atualização da versão do PDV 5.0 r72 ou superior é necessária a atualização do sistema SAC Gerencial, versão 2.7.13 ou superior E do sistema GUARDACOM, versão 9.9 ou superior. NESTA ORDEM;
  • O ideal é instalar em 1 PDV para verificar a estabilidade e depois atualizar os restantes.